/* MovieTexture.C: MovieTexture nodes (public source) */

#include "MovieTexture.H"
#include "renderer.H"

namespace xrml {

void MovieTexture::render(void)
{
  // does nothing
}

void MovieTexture::begin_render(void)
{
  world->renderer->begin_MovieTexture(this);
}

void MovieTexture::end_render(void)
{
  world->renderer->end_MovieTexture(this);
}

}  // namespace xrml
